<?php
// nl lang variables
DEFINE('_imgmanager_help','Help');
DEFINE('_imgmanager_desc','Image Manager');
DEFINE('_imgmanager_dir','Folder');
DEFINE('_imgmanager_dirUp','Folder omhoog');
DEFINE('_imgmanager_newFolder','Nieuwe Folder');
DEFINE('_imgmanager_imageSel','Selecteer Afbeelding');
DEFINE('_imgmanager_del','Verwijder');
DEFINE('_imgmanager_edit','Wijzig');
DEFINE('_imgmanager_view','Bekijk');
DEFINE('_imgmanager_align','Uitlijnen');
DEFINE('_imgmanager_align_desc','Positioneren van de afbeelding');
DEFINE('_imgmanager_width','Breedte');
DEFINE('_imgmanager_height','Hoogte');
DEFINE('_imgmanager_maxvalue','Max waarde voor breedte/hoogte');
DEFINE('_imgmanager_constrain','Constrain Proportions');
DEFINE('_imgmanager_image','Afbeelding');
DEFINE('_imgmanager_resize_upload','Herschalen?');
DEFINE('_imgmanager_upload','Upload');
DEFINE('_imgmanager_refresh','Ververs');
DEFINE('_imgmanager_reset','Reset');
DEFINE('_imgmanager_ok','OK');
DEFINE('_imgmanager_cancel','Cancel');
DEFINE('_imgmanager_noImages','Geen afbeeldingen gevonden');
DEFINE('_imgmanager_invalidDir','Ongeldige basisfolder');
DEFINE('_imgmanager_vspace','VSpace');
DEFINE('_imgmanager_hspace','HSpace');
DEFINE('_imgmanager_border','Rand');
DEFINE('_imgmanager_properties','Afbeeldingen eigenschappen');
DEFINE('_imgmanager_options','Optionele instellingen');
DEFINE('_imgmanager_alt2','Titel');
DEFINE('_imgmanager_onmousemove','Vervangende afbeelding');
DEFINE('_imgmanager_includeWidth','Include breedte');
DEFINE('_imgmanager_includeHeight','Include hoogte');
DEFINE('_imgmanager_mouseover','Muis over');
DEFINE('_imgmanager_mouseout','Muis uit');
DEFINE('_imgmanager_thumbPopup','Popup Image');
DEFINE('_imgmanager_popupThumb','Popup Thumbnail');
DEFINE('_imgmanager_thumbCaption','Thumbnail Caption');
DEFINE('_imgmanager_make_thumb', 'Thumbnail');
DEFINE('_imgmanager_is_thumb', 'Afbeelding is een Thumbnail of de afmetingen ervan zijn kleiner dan een Thumbnail.');
DEFINE('_imgmanager_del_thumb', 'Verwijder Thumbnail');
DEFINE('_imgmanager_create_thumb', 'Maak Thumbnail aan');
DEFINE('_imgmanager_list','List');

//Editor Lang variables
DEFINE('_imgmanager_nogif','GIF formaat wordt niet ondersteund, wijzigen van deze afbeelding wordt niet ondersteund.');
DEFINE('_imgmanager_startX','Start X');
DEFINE('_imgmanager_startY','Start Y');
DEFINE('_imgmanager_flip','Flip Image');
DEFINE('_imgmanager_flipVert','Flip Vertical');
DEFINE('_imgmanager_flipHoriz','Flip Horizontal');
DEFINE('_imgmanager_rotate180','Draai 180 &deg);');
DEFINE('_imgmanager_rotate90CW','Draai 90 &deg); linksom');
DEFINE('_imgmanager_rotate90CCW','Draai 90 &deg); rechtsom');
DEFINE('_imgmanager_angle','Hoek');
DEFINE('_imgmanager_filename','Filenaam');
DEFINE('_imgmanager_format','Afbeelding formaat');
DEFINE('_imgmanager_quality','Kwaliteit');
DEFINE('_imgmanager_crop','Snijden');
DEFINE('_imgmanager_resize','Herschalen');
DEFINE('_imgmanager_rotate','Draaien');
DEFINE('_imgmanager_measure','Afmeting');
DEFINE('_imgmanager_marker','Marker');
DEFINE('_imgmanager_save','Opslaan');
DEFINE('_imgmanager_clear','Clear');
DEFINE('_imgmanager_offsite', 'Offsite Link');

DEFINE('_imgmanager_align_default','Standaard');
DEFINE('_imgmanager_align_baseline','Basislijn');
DEFINE('_imgmanager_align_top','Boven');
DEFINE('_imgmanager_align_middle','Midden');
DEFINE('_imgmanager_align_bottom','Onder');
DEFINE('_imgmanager_align_texttop','TextTop');
DEFINE('_imgmanager_align_absmiddle','Absolute Midden');
DEFINE('_imgmanager_align_absbottom','Absolute Onder');
DEFINE('_imgmanager_align_left','Links');
DEFINE('_imgmanager_align_right','Rechts');

DEFINE('_imgmanager_folder','Folder');
DEFINE('_imgmanager_type','Type');
DEFINE('_imgmanager_name','Name');
DEFINE('_imgmanager_size','Size');
DEFINE('_imgmanager_dim','Dimensions');
DEFINE('_imgmanager_option','Options');

//CharSet
DEFINE('_imgmanager_iso', 'iso-8859-1');
?>
